/* ©©©©©©©©©©©©©©© All Rights are reserved by Muhammad Husain Abootalebi ©©©©©©©©©©©©©©©©© */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ############################ ↓ Contact Information Section ↓ ########################## */

/* ------------------------------ ↓ Background Shapes ↓ ---------------------------- */

/* >>>>>>>>>>>>>>>>>> ↓ Large Screen ↓ <<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>> ↑ Large Screen ↑ <<<<<<<<<<<<<<<<<<< */

/* ΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔΔ */

/* >>>>>>>>>>>>>>>>>> ↓ Small Screen ↓ <<<<<<<<<<<<<<<<<<< */

@media (max-width: 576px) {
  .MuhammadHusainAbootalebi-Contact-Information-Background_Shpaes {
    height: 30vh;
  }
}

/* >>>>>>>>>>>>>>>>>> ↑ Small Screen ↑ <<<<<<<<<<<<<<<<<<< */

/* ------------------------------ ↑ Background Shapes ↑ ---------------------------- */

/* ▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨ */

/* ------------------------------ ↓ All Rights Are Reserved ↓ ---------------------------- */

/* -- >> Paragraph */

@media (max-width: 576px) {
  #MuhammadHusainAbootalebi-Contact-Me-All-Rights-Are-Reserved {
    width: 70vw;
  }
}

/* ------------------------------ ↑ All Rights Are Reserved ↑ ---------------------------- */

/* ############################ ↑ Contact Information Section ↑ ########################## */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ©©©©©©©©©©©©©©© All Rights are reserved by Muhammad Husain Abootalebi ©©©©©©©©©©©©©©©©© */

